@charset "utf-8";
/* CSS Document */

.history {
	background-color:#E5E5E5;
	line-height: 20px;
	color: #470004;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.historyHeaderJustify {
	background-color:#F4F4F2;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #470004;
	border-bottom-color: #470004;
	width: 96%;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	color: #470004;
}
.historyHeader {
	background-color:#F9F9F7;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #470004;
	border-bottom-color: #470004;
	width: 96%;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	color: #470004;
}
.history h3 {
	text-align:justify;
	display: block;
	background-color: #F7F7F5;
	padding: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #470030;
	border-bottom-color: #470030;
	font-weight: 100;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 20px;
}
.historyTxt {
	background-color: #F5F5F5;
	padding: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #470030;
	border-bottom-color: #470030;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
}
.history img {text-align:center;
}
.pakPed-15 {
	background-color: #E5E5E5;
	color: #610136;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2C5C5;
	border-top-color: #E2C5C5;
	border-right-color: #E2C5C5;
	border-left-color: #E2C5C5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: normal;
	width: 100%;
}
/* PakPed-table with alternating colour */
	.TFtablePakPed{
	border-collapse:collapse;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtablePakPed td{
	padding:15px;
	border:1px solid #780151;
	font-size: 13px;
	line-height: 20px;
	color: #470004;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtablePakPed tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtablePakPed tr td:nth-child(1) {
	text-align:justify;
}
	/* Set 2nd column justified */
	.TFtablePakPed tr td:nth-child(2) {
	text-align:center;
	vertical-align: middle;
	width: 300px;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtablePakPed tr:nth-child(odd){
	background-color: #FFF;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtablePakPed tr:nth-child(even){
	background-color: #F5F5F3;
	text-align: center;
	}
/* History-table with alternating colour */
	.TFtableHistory{
	border-collapse:collapse;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtableHistory td{
	padding:7px;
	border:1px solid #780151;
	font-size: 13px;
	line-height: 20px;
	color: #69013A;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableHistory tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableHistory tr td:nth-child(1) {
	text-align:center;
	width: 150px;
	font-weight: bold;
}
	/* Set 2nd column justified */
	.TFtableHistory tr td:nth-child(2) {
	text-align:justify;
	vertical-align: middle;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtableHistory tr:nth-child(odd){
	background-color: #FFF;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableHistory tr:nth-child(even){
	background-color: #F5F5F3;
	text-align: center;
	}
/* HistoryRJ-table with alternating colour */
	.TFtableHistoryRJ {
	border-collapse:collapse;
	width: 100%;
	}
	.TFtableHistoryRJ th{
	text-align:center;
	background-color: #C9C9C9;
	}
	.TFtableHistoryRJ td{
	padding:7px;
	border:1px solid #780151;
	color: #780151;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableHistoryRJ tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableHistoryRJ tr td:nth-child(1) {
	text-align:center;
	width: 5%;
	font-weight: bold;
}
	/* Set 2nd column */
	.TFtableHistoryRJ tr td:nth-child(2) {
	text-align:center;
	width: 40%;
	font-weight: bold;
}
/* Set 3rd column */
	.TFtableHistoryRJ tr td:nth-child(3) {
	text-align:center;
	vwidth: 25%;
	font-weight: bold;
}
/* Set 4th column justified */
	.TFtableHistoryRJ tr td:nth-child(4) {
	text-align:center;
	width: 20%;
	font-weight: bold;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtableHistoryRJ tr:nth-child(odd){
	background-color: #FFF;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableHistoryRJ tr:nth-child(even){
	background-color: #F5F5F3;
	text-align: center;
	}
.historyBk {
	background-color:#FFF;
	width: 100%;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 15px;
}
	.historyBkHeaders {
	background-color:#FDFFF1;
	border-collapse:collapse;
	line-height: 15px;
	text-decoration: underline;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 2px;
	width: 98%;
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	text-align: center;
}
.historyBkHeaders td {
	border: 1px solid #881C90;
}
.histBkTxt {
	text-align:justify;
	line-height: 22px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #470004;
	background-color: #FFF;
}
.histBkNotes {
	text-align:justify;
	line-height: 12px;
	padding-right: 15px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #470004;
	background-color: #F3F3F3;
	font-size: 10px;
	padding-top: 5px;
}
.histBkQuotes {
	text-align:justify;
	line-height: 22px;
	padding-right: 15px;
	padding-left: 25px;
	padding-bottom: 15px;
	color: #470004;
	background-color: #FFF;
}
.histBkNoteNo {
	text-align:justify;
	line-height: 22px;
	padding-bottom: 5px;
	color: #470004;
	background-color: #CCC;
	font-size: 10px;
	font-style: italic;
}
.TFtableHistoryContents a:link {
	color: #780151;
	text-decoration: underline;
}

.TFtableHistoryContents a:visited {
	color: #999;
}
/* History-Contents-table with alternating colour */
	.TFtableHistoryContents {
	border-collapse:collapse;
	width: 98%;
	line-height: 22px;
	clear: right;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtableHistoryContents th{
	text-align:center;
	background-color: #C9C9C9;
	font-weight: bold;
	color: #780151;
	border: 1px solid #780151;
	}
	.TFtableHistoryContents td{
	padding:7px;
	border:1px solid #780151;
	color: #780151;
	text-align: left;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableHistoryContents tr{
	background-color: #F9F9F7;
	}
	/* Set first column left */
	.TFtableHistoryContents tr td:nth-child(1) {
	text-align:left;
	width: 80%;
	font-weight: bold;
}
	/* Set 2nd column */
	.TFtableHistoryContents tr td:nth-child(2) {
	text-align:center;
	width: 20%;
	font-weight: bold;
}
/* Set 3rd column
	.TFtableHistoryContents tr td:nth-child(3) {
	text-align:center;
	width: 46%;
	font-weight: bold; 
}*/
	/*  Define the background color for all the ODD background rows  */
	.TFtableHistoryContents tr:nth-child(odd){
	background-color: #FFF;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableHistoryContents tr:nth-child(even){
	background-color: #F5F5F3;
	text-align: center;
	}
.bluetable {
	border-collapse:collapse;
	font-size: 10px;
	border: 1px solid #D6DDE6;
	margin-right: auto;
	margin-left: auto;
}
.bluetable td {border:1px solid #D6DDE6;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #FFFFFF; 
}
.pvbook {width 100%;
	background-color:#CCC;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pvbook-pageHdr {
	width:98%;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #741A19;
	background-color: #FDFFF1;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
.pvbSelectTable {
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 98%;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #600;
}
/* pvbook-Select-table with alternating colour */
	.TFtablePVBkSelectTab {
	border-collapse:collapse;
	line-height: 12px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #771D1C;
	font-size: 12px;
	}
	.TFtablePVBkSelectTab td{
	padding:7px;
	color: #780151;
	text-align: center;
	vertical-align: middle;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtablePVBkSelectTab tr{
	background-color: #F9F9F7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #771D1C;
	}
	/* Set first column left */
/*	.TFtablePVBkSelectTab tr td:nth-child(1) {
	text-align:left;
}*/
	/* Set 2nd column */
/*	.TFtablePVBkSelectTab tr td:nth-child(2) {
	text-align:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #620807;
}*/
	/*  Define the background color for all the ODD background rows  */
	.TFtablePVBkSelectTab tr:nth-child(odd){
	background-color: #FFF;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtablePVBkSelectTab tr:nth-child(even){
	background-color: #E7E7E4;
	}

.pvbookSectHdr {
	font-weight:bold;
	color: #FFFFFF;
	background-image: url(../img/other/amrCanv.jpg);
	font-size: 12px;
}
.pvbookSectHdr a:link {color:#FFF;
}
.pvbookSectHdr a:visited {
	color:#F4F4F2;
}
/* pvbook-Contents-table with alternating colour */
	.TFtablePVBkContents {
	border-collapse:collapse;
	width: 98%;
	line-height: 18px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #771D1C;
	}
	.TFtablePVBkContents th{
	text-align:center;
	background-color: #C9C9C9;
	font-weight: bold;
	color: #780151;
	border: 1px solid #780151;
	}
	.TFtablePVBkContents td{
	padding:7px;
	color: #780151;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtablePVBkContents tr{
	background-color: #F9F9F7;
	}
	/* Set first column left */
	.TFtablePVBkContents tr td:nth-child(1) {
	text-align:left;
	width: 50%;
}
	/* Set 2nd column */
	.TFtablePVBkContents tr td:nth-child(2) {
	text-align:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #620807;
}
/* Set 3rd column
	.TFtableHistoryContents tr td:nth-child(3) {
	text-align:center;
	width: 46%;
	font-weight: bold; 
}*/
	/*  Define the background color for all the ODD background rows  */
	.TFtablePVBkContents tr:nth-child(odd){
	background-color: #FFF;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtablePVBkContents tr:nth-child(even){
	background-color: #F5F5F3;
	}
.pvbookContBox {width:95%;
background-color:#FDFFF1;
}
.pvbookContents {
	width:98%;
	background-color:#FFF;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7A1EA3;
	margin-right: auto;
	margin-left: auto;
}
.pvbkHeaders {
	width:100%;
}
/* History-vicar-table with alternating colour */
	.TFtableHistoryVicar {
	border-collapse:collapse;
	width: 550px;
	line-height: 15px;
	clear: right;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	}
.pvbook-Vicars {
	background-color: #FFF;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

	.TFtableHistoryVicar th{
	text-align:center;
	background-color: #C9C9C9;
	font-weight: bold;
	color: #780151;
	border: 1px solid #780151;
	}
	.TFtableHistoryVicar td{
	padding:7px;
	border:1px solid #780151;
	color: #780151;
	text-align: center;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableHistoryVicar tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableHistoryVicar tr td:nth-child(1) {
	text-align:center;
	width: 9%;
	font-weight: bold;
}
	/* Set 2nd column */
	.TFtableHistoryVicar tr td:nth-child(2) {
	text-align:left;
	width: 45%;
	font-weight: bold;
}
/* Set 3rd column */
	.TFtableHistoryVicar tr td:nth-child(3) {
	text-align:center;
	width: 46%;
	font-weight: bold;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtableHistoryVicar tr:nth-child(odd){
	background-color: #FFF;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableHistoryVicar tr:nth-child(even){
	background-color: #F5F5F3;
	text-align: center;
	}
	
